/* ________________________________________________________________________________________________________________
	                                              01. GLOBAL STRUCTURE 
   ________________________________________________________________________________________________________________ */

body{
    background: rgba(250,241,234,1); 
    background-image: url("dots.gif"), radial-gradient(circle, rgba(253,253,253,1) 0%, rgba(250,241,234,1) 77%);

}

/*
#body_block {background:url(mw/body_block.png) repeat-y scroll center top transparent;}
*/
/*
#header{background:url(mw/menu.png) no-repeat scroll center bottom transparent;}
*/
/*
.footer_background{background:url(mw/footer_background.png) repeat-y scroll center top transparent;}
*/
/*
#footer{background: url(mw/footer.png) no-repeat scroll center bottom transparent;}
*/
/*
.footer_trim  {background:url(_shrd/opacity_strip.png) repeat-x scroll 0 10% transparent;}
*/
/*
.partial_gradient_slide{background: url(mw/gradient_slide.jpg) 0px 0px no-repeat;}
/*
.social_header_background,#social_header{background-image:url(mw/header_sociables_background.png);}
*/
/* ________________________________________________________________________________________________________________
	                                              02. TYPOGRAPHY 
   ________________________________________________________________________________________________________________ */

/* ------- Links ------- */
p a, a:hover, .webtreats_subnav_widget li.current_page_item a, .commentmetadata a, .blog_meta a,
.contact_widget_email,.fancy_link,.download_link,.email_link,.toggle
{color:#aaa;}

/* ------- Misc ------- */
blockquote, .bullet_list, h5, .rss-date, .date, .awaiting_moderation, .dropcap4{color:#aaa;}
.inputError{border-color:#aaa !important;}
.fancy_header span{background-color:#aaa;}

/* ------- Footer ------- */
#footer{color:#666;}
#footer a{color:#777;}
#footer a:hover{color:#666;}
.footer_widgettitle,.partial_gradient_slide .slider_content,.partial_gradient_slide h2{color:#666;}

/* ------- Buttons ------- */
input[type=button],input[type=reset],input[type=submit],.fancy_button, .fancy_button span,
.button_link,.button_link span, h6.color_scheme_box_header, h6.color_scheme_box_header span{
color:#aaa;
text-shadow:0 -1px 0 #ccc, 0 1px 0 #F2F2F2;
background-image:url(mw/button_sprite.png);}

#footer input[type="text"], #footer input[type="password"], #footer textarea  {
	background:url(_shrd/opacity_strip.png) repeat-x scroll 0 10% transparent;}
#sub_footer , #sub_footer  a {color:#888;}
/* ________________________________________________________________________________________________________________
	                                              03. ICONS 
   ________________________________________________________________________________________________________________ */

.dropcap1,.dropcap3,blockquote{background-image: url(mw/sprite.png);}
ul.arrow_list li,ul.check_list li,ul.star_list li,ul.colored_bullet_list li,a.download_link,a.email_link{background-image: url(mw/mini_icons.png);}
.toggle,.active,.toggle_frame .toggle,.toggle_frame .active{background-image: url(mw/toggle_sprite.png);}
a.fancy_link{background-image: url(mw/fancy_link.png)}
#body_block .widget_recent_comments ul li.recentcomments span,
#body_block .webtreats_twitter_widget ul li,
#body_block .contact_widget_name,
#body_block .contact_widget_phone,
#body_block .contact_widget_email{background-image: url(mw/mini_icons.png);}
.widget_recent_comments ul li.recentcomments span {background-image: url(mw/mini_icons_footer.png);}

.star_list, .check_list, .arrow_list {color:#888;}
#menu_search{background-image:url(mw/search.png);}

/* ________________________________________________________________________________________________________________
	                                              04. MENU 
   ________________________________________________________________________________________________________________ */

.jqueryslidemenu ul li a, .jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited 
{line-height:60px;color:#e2001a;text-shadow:0 1px 1px #fff;}
.jqueryslidemenu ul li a:hover, .jqueryslidemenu .current_page_parent, .jqueryslidemenu .current_page_item, .jqueryslidemenu ul li:hover a
{background: url(mw/menu_hover.png) no-repeat scroll center -5px transparent;}


